GRTWO(4)

NAME
grtwo - SGI Express graphics

SYNOPSIS
grtwo* at gio?
wsdisplay* at grtwo?

DESCRIPTION
The grtwo driver supports the SGI ‘Express’ series of graphics controllers, also known as ‘XS’, ‘XZ’, ‘Elan’ and ‘Extreme’, which may be found on Indigo, Crimson, Personal Iris, Indy and Indigo2 systems.

SEE ALSO
gio(4), impact(4), light(4), newport(4), wscons(4), wsdisplay(4)

HISTORY
The grtwo driver first appeared in NetBSD 2.0. It was significantly reworked and improved in OpenBSD 5.2.

AUTHORS
The grtwo driver was written by Christopher SEKIYA.